---
group:
  name: 'aggresss'
  description: ''
  projects:
  - name: 'RFDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LKDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'playground-cpp'
    description: ''
    mirrorRelease: false
    topic: ''
  